<?php

require_once '../MysqlConsulta.php';
require_once '../../script_php/conexao.php';

$loja = $_POST['loja'];
$produtos = $_POST['produto'];

$mysqlConsulta = new MysqlConsulta;


foreach ($produtos AS $key => $quantidade) {

    if ($quantidade > 0){
    $mysqlConsulta->informarContagenegativo($conexao, $loja, $quantidade, $key);
    }
}

header("location:../../index.php");